@import url(reset.css);@import url(social.css);@import url(clearfix.css);@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300);@font-face{font-family:'LeagueGothicRegular';src:url('fonts/League_Gothic-webfont.eot');src:url('fonts/League_Gothic-webfont.eot?iefix') format('eot'),
url('fonts/League_Gothic-webfont.woff') format('woff'),
url('fonts/League_Gothic-webfont.ttf') format('truetype'),
url('fonts/League_Gothic-webfont.svg') format('svg');font-weight:normal;font-style:normal}body{margin:0px;padding:0px;background:#515547 url(images/bg.png) top left fixed no-repeat;font-family:Open Sans,Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;font-size:12px;line-height:2em;color:#888}h1,h2,h3,h4,h5,h6{font-family:'Roboto Condensed',sans-serif;font-weight:400}a{color:#365899}a:hover{color:#111}img{max-width:100%;height:auto}iframe,?object,embed{width:100%;height:100%}label{display:block;margin-bottom:5px;text-transform:uppercase;font-size:11px;font-weight:600;color:#345e6a}input[type=text],input[type=password],textarea{font-size:14px;font-weight:normal;color:#a4a494}input[type=text],input[type=password],input[type=email],input[type=search],select{width:92%;padding:10px;background:#fff;border:1px
solid #ccc;border-radius:4px}textarea{width:92%;padding:10px;background:#fff;border:1px
solid #ccc;border-radius:4px;line-height:1.4em}input[type=button],input[type=submit],input[type=select]{padding:0
10px;height:22px;font-size:11px;font-weight:600;text-transform:uppercase;cursor:pointer;background:#fecd25;color:#fff;border:none;border-radius:4px}input[type=button]:hover,input[type=submit]:hover{background:#ff9d00}a{text-decoration:none}strong{font-weight:bold}em{font-style:italic}.no_bg{background-image:none}.clearboth{clear:both}.floatleft{float:left}.floatright{float:right}.floatright{float:right}.no_display{display:none}#header-container{padding:20px
0 0}#header{max-width:940px;padding-bottom:0px;margin:0px
auto}#content-container{max-width:880px;margin:0
auto 45px;padding:30px;position:relative;background:#fff;box-shadow:0px 0px 5px rgba(0,0,0,0.4);z-index:2;border-top:4px #C3C391 solid;border-radius:8px 8px 0 0}.hrline,.hrlineB{clear:both;width:100%;margin:-5px 0 0px 0;padding:0;height:1px;position:relative;border-bottom:1px solid #ddd}.hrlineB{margin-bottom:10px !important}.hrline span,.hrlineB
span{width:30px;background:#4F3A27;height:1px;position:absolute;top:0;left:0}#left-column{float:left;width:83.33%}#right-column{float:right;width:14.66%;position:relative;padding-left:10px}.widget_recent_entries
h4{text-transform:uppercase;margin-bottom:6px;text-align:center}.widget_recent_entries
li{margin:0;padding:0;line-height:18px}.page-shadow-container{max-width:940px;margin:0
auto;position:relative;z-index:1}.page-shadow{width:348px;height:346px;position:absolute;bottom:17px;right:-24px;z-index:1}.x-caption{max-width:98%;padding:1%;margin-bottom:25px;background-color:#fff;box-shadow:0px 1px 3px rgba(0,0,0,0.3);text-align:center}.x-caption.x-left{margin:0px
20px 20px 0px}.x-caption.x-right{margin:0px
0px 20px 20px}.x-caption
img{margin:0
auto;padding:0;border:none}.x-caption p.x-caption-text{margin:5px
0px 0px;font-size:11px;font-weight:600;text-transform:uppercase;color:#555}.x-caption.x-none{margin:5px
20px 20px 0}.x-none{margin:5px
20px 20px 0}.x-center,.x-center{display:block;margin-left:auto;margin-right:auto}.x-right{float:right;margin:5px
0 20px 20px}.x-left{float:left;margin:5px
20px 20px 0}a
img.x-right{float:right;margin:5px
0 20px 20px}a
img.x-none{margin:5px
20px 20px 0}a
img.x-left{float:left;margin:5px
20px 20px 0}a
img.x-center{display:block;margin-left:auto;margin-right:auto}.gallery-caption{}pre{padding:15px;margin:0px
0px 22px 0px;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;background-color:#f0f0f0;border:1px
solid #dadada;line-height:1.3em;overflow-x:auto;overflow-y:auto;orphans:2}.post-image{display:block}h5.date{padding:0px
0px 5px;margin:0px
0px 5px;color:#c78809;text-transform:uppercase;font-size:12px;font-weight:600;text-align:center}.post-title{line-height:1.3em;color:#345e6a}#title-home,#title-attachment{font-size:22px;font-weight:500;margin-bottom:8px;text-align:left;padding-bottom:2px;border-bottom:1px dotted #F3F3F3}.uplinkattachment{background:#F5F5F5;padding:6px
10px;margin:12px
0px 0px 0px;text-align:center;border-top:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1}.uplinkattachment h1, .uplinkattachment h2, .uplinkattachment h3, .uplinkattachment
h4{font-size:22px;padding:0px;margin:0px}.uplinkattachment a, .uplinkattachment h4
a{text-decoration:underline;padding:0px;margin:0px}.adssingle{float:left;margin-top:4px;margin-bottom:0px}.singleads{margin-bottom:10px}.squareads{padding:2px
12px 0px 0px;margin-bottom:5px}.post-title
a{color:#345e6a}.post-title a:hover{color:#111}.page-title,.category-title,.section-block{padding:0px
0px 20px;margin:0px
0px 20px;text-align:center;font-size:38px;line-height:1.3em;color:#345e6a}.page-title a, .category-title a, .section-block
a{color:#345e6a}.page-title a:hover, .category-title a:hover, .section-block a:hover{color:#111}.section-title{margin-bottom:30px;font-weight:200;line-height:1.3em;color:#111}.section-title
span{color:#a4a494}.gallery-title{padding:0px
0px 20px;margin:0px
0px 20px;text-align:center;font-size:38px;line-height:1.3em;color:#345e6a}.action-link{clear:left;width:auto;display:block;font-size:11px;font-weight:600;text-transform:uppercase;cursor:pointer;color:#71ACAC;border:none;border-radius:4px}.action-link:hover{color:#111}p .action-link{margin-top:14px}.sticky{}.bypostauthor{}.header-ads{float:none;text-align:center;background:#414439;max-width:940px;padding:8px
10px 10px 10px;margin:0px
auto;border-radius:0 0 8px 8px}#mainwrapper{font:10pt normal Arial, sans-serif;height:auto;margin:0px
auto 10px auto;text-align:center;width:100%;clear:both}#mainwrapper
.box{cursor:pointer;height:98px;float:left;margin:1px;position:relative;overflow:hidden;width:98px;background:#F4F4F4;padding:6px;margin:5px}#mainwrapper .box
img{min-height:98px;max-height:98px;min-width:98px;max-width:98px}.element-title{clear:both}div.wrapperimg{position:relative}div.wrapperimg
img{min-width:100%;height:auto;margin-bottom:10px}div.captionimg,div.captionsingle{position:absolute;bottombottom:0px;left:0;top:0px;font-family:'tahoma';font-size:15px;opacity:0.9;filter:alpha(opacity=60);background:#3D8901}li.socmed-bar{font-size:20px;float:right;padding:0;margin:0}li.socmed-bar a:hover{background:none;font-size:21px}li.socmed-bar i.fa-facebook-square{color:#4769A5}li.socmed-bar i.fa-twitter-square{color:#65CCEF}li.socmed-bar i.fa-pinterest-square{color:#CD252B}li.socmed-bar i.fa-google-plus-square{color:#EA4335}div.captiontext{margin:0px;color:#fff;padding:4px
6px}div.captiontextsingle{margin:0px;color:#fff;font-weight:normal;font-family:LeagueGothicRegular;font-size:16px;text-transform:uppercase;padding:6px
8px}div.wrapperwidget{position:relative}div.captionwidget{position:absolute;bottombottom:0px;left:0;top:0px;background:#fc0;font-family:'tahoma';font-size:12px;line-height:11px;opacity:0.8;width:100%;filter:alpha(opacity=60)}#captionbox{margin-bottom:8px}div.captionwidget{text-align:center}p.captionwidget{padding:10px
5px;margin:0px;color:#fff}#sidebar-text{text-align:center;font-size:10px;text-transform:uppercase;line-height:12px}.sidebar-image{padding:8px;background:#F4F4F4;margin-bottom:8px}#logo{margin-top:20px;float:left}#logo h1,#logo
h2{font-size:52px;font-weight:normal;font-family:LeagueGothicRegular;margin:0px
0px 5px 12px;text-transform:uppercase;padding:1px
0px 0px 2px;-moz-text-shadow:0 2px 0 #000;-webkit-text-shadow:0 2px 0 #000;text-shadow:0 2px 0 #000;line-height:42px;width:auto}#logo h1 a:link,#logo h2 a:link,#logo h1 a:visited,#logo h2 a:visited{text-decoration:none;color:#fff}#logo h1 a:hover,#logo h2 a:hover{text-decoration:none}.header-search{float:right;max-width:350px;margin:14px
5px 0px 0px;border-radius:8px 8px 0 0;display:inline}.tagline{float:right;width:300px;height:76px;background:url(images/layout/tagline.png) no-repeat;font-weight:bold;color:#c4a359;text-align:center;text-transform:uppercase;line-height:74px}ul#nav{clear:both;padding-top:20px;padding-left:7px;font-size:12px;font-weight:400;text-transform:uppercase}ul#nav
li{display:block;float:left;height:29px;margin-right:6px;padding-right:40px;background:url(images/layout/button-right.png) no-repeat top right;position:relative;text-decoration:none;z-index:5;position:relative}ul#nav li a:hover{color:#000}ul#nav li
a{display:block;line-height:22px;padding:5px
0 5px 32px;float:left;background:url(images/layout/button-left.png) no-repeat 0 0;color:#437c9a;margin-left:-15px;z-index:5;position:relative}ul#nav li:first-child{margin-left:13px}ul#nav .current-menu-item{background:url(images/layout/current-right.png) no-repeat top right;z-index:6}ul#nav .current-menu-item
a{background:transparent url(images/layout/current-left.png) no-repeat 0 0}ul#nav ul.sub-menu{display:none;background:#fff;width:260px;box-shadow:0px 2px 4px rgba(0, 0, 0, 0.3);position:absolute;top:41px;left:-10px;z-index:7;font-size:12px}ul#nav ul.sub-menu
ul{left:262px;top:0px}ul#nav ul.sub-menu
li{float:none;height:auto;margin:0px;padding:0px}ul#nav ul.sub-menu li
a{float:none;padding:0px;margin:0px;height:auto;background:none;padding:10px;margin:0px;color:#437C9A}ul#nav ul.sub-menu li a:hover{color:#111}.feature-post{padding:0px
0px 40px;margin:0
0px 30px}.feature-post
li{overflow:hidden;float:left;position:relative;width:22.159091%;padding:0.568182%;margin:0px
2.272727% 20px 0px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.feature-post li
img{width:100%;height:auto}.feature-post li:nth-child(4n+7){margin-right:0}.feature-post li:nth-child(4n+8){clear:left}.feature-post li:first-child{width:64.772727%}.feature-post li:nth-of-type(2){width:30.681818%;margin-right:0}.feature-post li:nth-of-type(3){width:30.681818%;margin-right:0}.feature-post li:nth-of-type(4){clear:left}.feature-post .post-title{margin:0px
0px 0px;padding:0px;color:#3c3c19;text-transform:uppercase;font-size:13px;font-weight:600}.feature-post .post-title
a{color:#3c3c19}.feature-post .post-title a:hover{color:#71ACAC}.feature-post .price-overlay{padding:10px;bottom:10px;position:absolute;background:rgba(0, 0, 0, 0.5);overflow:hidden}.feature-post .slider-price
a{color:#ccc}.feature-post .slider-price a:hover{color:#fc0}.feature-post .price-overlay .post-title{margin-bottom:5px;font-size:14px}.feature-post .price-overlay .post-title
a{color:#fff}.feature-post .price-overlay .post-title a:hover{color:#fc0}.feature-post
.button{display:inline-block;padding:0
8px}.content-widget{clear:both;float:none;width:100%;padding:0
0 40px;margin:0
0 30px}.content-widget .post-image, .page-widget .post-image{padding:5px;margin-bottom:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.content-widget .post-image img, .page-widget .post-image
img{width:100%;height:auto}.content-widget .post-title{margin-bottom:10px;font-size:24px}.content-widget
.date{text-align:left;padding:0px;background:none}.content-widget .copy
p{margin:0px}.two-column
.column{float:left;width:47.727273%;margin:0
4.545455% 4.545455% 0}.two-column .column:nth-child(2n+2){margin-right:0}.two-column .column:nth-child(2n+3){clear:left}.two-column .column:nth-last-child(-n+2){margin-bottom:0}.three-column .column, .three-column .products
li{float:left;width:30.227273%;margin:0
4.545455% 4.545455% 0}.three-column .column:nth-child(3n+3), .three-column .products li:nth-child(3n+3){margin-right:0}.three-column .column:nth-child(3n+4), .three-column .products li:nth-child(3n+4){clear:left}.three-column .column:nth-last-child(-n+3) .three-column .products li:nth-last-child(-n+3){margin-bottom:0}.three-column .products .product:nth-child(2n+3){clear:none}.three-column .products .product:nth-child(3n+4){clear:left}.three-column .products .product:nth-child(2n+2){margin-right:4.545455%}.three-column .jp-jplayer,video{min-height:146px}.four-column
.column{float:left;width:21.590909%;margin:0
4.545455% 4.545455% 0}.four-column .column:nth-child(4n+4){margin-right:0}.four-column .column:nth-child(4n+5){clear:left}.four-column .column:nth-last-child(-n+4){margin-bottom:0}.category-widget{clear:both;float:none;width:100%;padding:0
0 40px;margin:0
0 30px}.category-widget .post-image{padding:5px;margin-bottom:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.category-widget .post-image
img{display:block}.category-widget .post-title{margin-bottom:10px;font-size:24px}.category-widget
.date{text-align:left;padding:0px;background:none}.category-widget .copy
p{margin:0px}.page-widget{max-width:950px;margin:0
auto 30px}.page-widget .post-image{margin-bottom:10px}.page-widget
.copy{text-align:left}.page-widget .view-more{display:block;text-transform:uppercase;font-size:10px;font-weight:600;color:#3B4950;text-align:left}.page-widget .view-more:hover{color:#333}#widget-block .widget-list
.widget{float:left;width:28.227273%;margin:0
4.545455% 4.545455% 0}.blog-main-post-container
li.post{padding-bottom:10px;margin-bottom:30px;position:relative}.blog-main-post-container .post-image{padding:6px;margin-bottom:20px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.blog-main-post-container .post-image
img{display:block;width:100%;height:auto}.blog-main-post-container .post-title{margin:0px
0px 5px}.blog-main-post-container
.date{margin-bottom:5px}.pagination{clear:both;overflow:hidden}.pagination
li{float:left;text-transform:uppercase;font-size:11px;font-weight:600}.pagination li.page-count{margin-right:15px}.pagination .next a, .pagination .previous
a{float:left;display:block;width:30px;height:19px;background:#FECD25 url(images/layout/sprite.png) no-repeat;text-indent:-999px;margin:0px
1px 20px 0px;text-indent:-999px;overflow:hidden}.pagination .previous
a{background-position:12px -101px;border-radius:100px 0px 0px 100px}.pagination .next
a{background-position:-28px -101px;border-radius:0px 100px 100px 0px}.pagination .previous a:hover, .pagination .next a:hover{background-color:#ff9d00}.post{position:relative}.post .post-title{display:block;padding:0px
0px 20px;margin:0px
0px 20px;text-align:center;font-size:38px}.post .post-image{margin:0px
0px 10px;padding:0px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);border:1px
solid #EBEBEB}.post .post-image
img{display:block;width:100%;height:auto;margin:auto;max-height:425px}.post .post-attachment{margin:0px
0px 10px;padding:0px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);border:1px
solid #EBEBEB}.post .post-attachment
img{display:block;width:100%;height:auto;margin:auto}#widget-line{overflow:hidden;margin-bottom:12px;min-height:15px;display:block;background:url(images/stunning.png) 0 50% repeat-x}.blog-main-post-container li.post .post-image
iframe{max-width:100%}#full-width .post .post-title{margin-bottom:15px}.post
.dater{display:block;border-radius:50%;width:55px;height:55px;position:absolute;top:10px;left:-60px;background:#34362D;font-size:24px;font-family:LeagueGothicRegular}.dater
.month{display:block;height:17px;padding:8px
0px 0px 17px;text-transform:uppercase;color:#fff;clear:both}.dater
.day{display:block;padding:2px
0px 0px 17px;width:50px;color:#fff;clear:both;font-weight:300;font-size:18px}.post
.datex{display:block;border-radius:50%;width:55px;height:55px;position:absolute;top:0px;left:-134px;background:#34362D;font-size:24px;font-family:LeagueGothicRegular}.datex
.month{display:block;height:17px;padding:8px
0px 0px 17px;text-transform:uppercase;color:#fff;clear:both}.datex
.day{display:block;padding:2px
0px 0px 17px;width:50px;ext-align:center;color:#fff;clear:both;font-weight:300;font-size:18px}.copy{}.copy
p{margin-bottom:15px}.copy
ul{list-style:disc;margin:0px
0px 15px 25px}.copy
ol{list-style:decimal;margin:0px
0px 15px 25px}.copy ul li, .copy ol
li{margin-bottom:0px}.copy
img{max-width:98%;height:auto}.copy
h1{font-size:26px}.copy
h2{font-size:18px;margin-bottom:10px}.copy
h3{font-size:18px;margin-bottom:10px}.copy
h4{font-size:16px}.copy
h5{font-size:14px}.copy
h6{font-size:12px}.copy
blockquote{padding-left:25px;border-left:3px solid #71ACAC;font-size:18px;line-height:1.4em;color:#78786D}.gallery{padding:10px;width:auto;overflow:hidden;border-bottom:none;margin-bottom:0px}.gallery dl.gallery-item{display:block;width:31% !important;margin:0
1% 0}.gallery dl.gallery-item
a{border:none}.gallery dl.gallery-item
img{display:block;padding:5px;margin:auto;max-width:90%;background:#fff;border:none !important;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.gallery
dd{text-transform:uppercase;font-size:11px}.copy
.gallery{margin-bottom:30px !important;overflow:hidden}dt.gallery-icon
img{margin-bottom:3px}.page-links{clear:both;display:block;padding:30px
0px;margin:0px;overflow:hidden;position:relative;z-index:99;text-align:center}.entry-meta{padding:10px;margin-bottom:20px;background:#E5E5D3;text-transform:uppercase;font-size:11px}.entry-meta
a{color:#333;margin:0px
10px 0px 0px}.entry-meta a:hover{color:#71ACAC}.post-meta{float:left;width:140px;color:#878787}.post-meta
li{padding:4px
0px}.post-meta li:first-child{padding-top:0px}.post-tags{display:block;clear:both;margin-bottom:10px}.post-tags
a{background:#b7dfe8;margin-right:10px;color:#3c3c19;padding:5px
10px;line-height:30px;font-weight:normal}.comment-count{color:#C78809}.addthis_toolbox{margin:0px
0px 30px}a.addthis_button_facebook_like{max-width:85px}a.addthis_button_tweet{max-width:90px}a.addthis_button_pinterest_pinit{margin-right:10px}.addthis_counter.addthis_pill_style.addthis_nonzero
a.addthis_button_expanded{display:none}.post-author{padding:0px
0px 10px}.post-author
img{float:left;margin:0px
10px 0px 0px;padding:3px;background:white;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.post-author
h4{margin-bottom:10px;color:#345e6a}.post-author
p{margin-bottom:0px}#footer-container{padding:15px
20px 10px;background:#3D8901;overflow:hidden}#footer{max-width:940px;margin:auto}.footer-left{float:left;color:#f2f2f2}.footer-right{float:right;color:#f2f2f2}.footer-left a, .footer-right
a{color:#fff}.footer-right .menu ul
li{list-style-type:none;display:inline;margin:0;padding:0
10px 0 0}.comments{clear:both;max-width:540px}.comments-title{padding-top:30px;margin:0px
0px 20px;font-weight:normal;color:#345e6a;font-size:24px;line-height:30px}.comments .section-title, #respond
h3{padding-top:30px;margin:20px
0px;font-weight:normal;color:#345e6a;font-size:24px;line-height:30px}ul.comment-container{padding-top:32px}li.comment .comment-item{overflow:hidden}li.comment{clear:both;position:relative;padding:30px
0px 17px;overflow:hidden}li.comment .comment-author{float:left;width:10%;margin:0px
15px 0px 0px;padding:3px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}li.comment
h5{margin-bottom:15px;overflow:hidden;font-size:13px}li.comment:first-child{background:none;padding-top:0px}li.comment .comment-meta{float:right;width:85%}li.comment
.children{margin-left:13%;padding-top:20px;margin-top:20px}li.comment .children .comment-meta{width:82%}.comment-meta
.date{display:block;padding:0px;margin:0px;background:none;font-size:11px;color:#c78809;text-transform:uppercase;font-weight:600}.comment-meta .date a:hover{color:#111}.comment-meta
cite{display:block;margin-bottom:15px;font-size:18px}.comment-meta
p{margin-bottom:25px}.comment-meta
ul{list-style:disc;margin:0px
0px 15px 25px}.comment-meta
ol{list-style:decimal;margin:0px
0px 15px 25px}.comment-meta ul li, .copy ol
li{margin-bottom:0px}.comment-meta
blockquote{padding-left:25px;border-left:3px solid #71ACAC;font-size:18px;line-height:1.4em;color:#78786D}.comment-reply-link{display:block;font-size:11px;font-weight:600;text-transform:uppercase;cursor:pointer;color:#71ACAC;border:none;border-radius:4px}.comment-reply-link:hover{color:#111}.comment_form
.submit_button{margin-bottom:15px}.comment-container
.children{overflow:hidden;padding:0px
0px 0px 25px;margin:0
0 0 15%;display:block;clear:both;min-height:60px;background:url(images/layout/thread-reply.png) no-repeat 0px 5px}.comment-container .children
.children{width:auto;margin-left:0}.comment-container .children li.comment:last-child{border-bottom:none;margin-bottom:0px;padding-bottom:0px}.comment-container .children .comment-post{width:100%}.comment-container .children .comment-avatar{display:none}#commentform
p{margin-bottom:10px}#commentform .logged-in-as{text-transform:uppercase;font-size:11px}#commentform .comment-notes{text-transform:uppercase;font-size:11px}.form-allowed-tags{font-size:12px}#commentform
code{display:block}.gallery-category-list{padding-bottom:18px;margin-bottom:15px;text-align:left;font-size:12px;font-weight:300;text-transform:uppercase;color:#71ACAC;border-bottom:1px dashed #ccc}.gallery-category-list
li{display:inline;margin:0px
5px;display:inline}.gallery-category-list
a{padding:2px
4px}.gallery-category-list a:hover{background:#55A32A;color:#fff}.gallery-category-list
.selected{background:#55A32A;color:#fff}.gallery-list
.column{float:left;width:30.1075%;margin:0
4.83871% 30px 0}.gallery-list .column:nth-child(3n+3){margin-right:0px}.gallery-list .column:nth-child(3n+4){clear:left}.gallery-list .post-image{padding:5px;margin-bottom:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.gallery-list .post-title{margin-bottom:10px;font-size:24px;text-align:center}.gallery-list
p{margin-bottom:20px;font-size:15px;line-height:1.6em;color:#888}.gallery-list
img{display:block;width:100%;height:auto}.two-column.gallery-list
.column{float:left;width:49%;margin:0
2% 40px 0}.two-column.gallery-list .column:nth-child(3n+4){clear:none}.two-column.gallery-list .column:nth-child(2n+2){margin-right:0%}.two-column.gallery-list .column:nth-child(2n+3){clear:left}.one-column.gallery-list
.column{float:none;border:none;width:100%;margin:0
0 40px 0}.one-column.gallery-list .column:nth-child(3n+3){margin-right:0%}.one-column.gallery-list .column:nth-child(3n+4){clear:left}.gallery-content #left-column{width:31.91489%;float:left;padding-bottom:20px}.gallery-content #right-column{width:65.95744%;float:right}.gallery-content .post-title{padding:0px
0px 20px;margin:0px
0px 20px;font-size:28px;line-height:1.3em;color:#345e6a}#crumbs{overflow:hidden;padding-bottom:23px;margin-bottom:30px;text-align:center;font-size:10px;font-weight:600;text-transform:uppercase;color:#a4a494}#crumbs
li{float:left;display:inline;margin-right:10px}#crumbs li
a{padding:2px
6px}#crumbs li a:hover{background:#55A32A;color:#2d5c70}.social{float:none;display:block;margin:10px
0}.next-prev-post-nav{padding:20px
0 0;margin:0
0 15px;overflow:hidden}.next-prev-post-nav
li{float:left}.next-prev-post-nav li:last-child{float:right}.next-prev-post-nav
a{font-weight:bold;font-size:12px;text-transform:uppercase;color:#345e6a}.next-prev-post-nav a:hover{color:#000}.slider{overflow:hidden;padding:5px;width:100%;max-width:580px;position:relative}.gallery-container{width:99999px;position:relative;z-index:1}.gallery-container
li{display:block;float:left;max-width:100%;position:relative;margin-right:10px}.gallery-container li
a{display:block;height:auto;background:#fff;padding:5px;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.gallery-container
img{display:block;max-width:100%;height:auto;margin:auto}.controls{position:absolute;top:20px;left:20px;z-index:3}.slider .next, .slider
.previous{float:right;display:block;width:30px;height:19px;background:#ff9d00 url(images/layout/sprite.png) no-repeat;text-indent:-999px;margin:0px
1px 0px 0px;text-indent:-999px;overflow:hidden}.slider
.next{background-position:-28px -101px;border-radius:0px 100px 100px 0px}.slider
.previous{background-position:12px -101px;border-radius:100px 0px 0px 100px}.slider .next:hover, .slider .previous:hover{background-color:#FECD25}.slider-dots{display:none}.archives{padding:40px}.archives_list{padding-bottom:10px;margin-bottom:30px}.archives_list
li{padding:20px
0px;margin:0px}.archives_list .archive-post-image{float:left;width:100px;height:100px;margin-right:20px;position:relative}.archives_list .archive-post-image
a{display:block;width:100px;height:100px;overflow:hidden;border:3px
solid #fff;box-shadow:0px 0px 4px rgba(0,0,0,0.4);-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.4)}.archives_list .archive-post-image img, .archives_list .archive-post-image
iframe{display:block;position:relative;width:100px;height:85px}.archives_list
.date{background:none;text-align:left;margin:0px;font-size:10px}.archives_list .post-title{font-size:20px;margin-bottom:15px}.archives_list .comment-count{font-weight:lighter}.archives_list
.label{float:right;display:inline-block}.archives_list li:first-child{padding-top:0px}ul.widget-list li.widget
.advert{float:left;padding:0px
7px 2px;margin:0px}.large-advert
a{display:block;border:3px
solid #fff;box-shadow:0px 0px 4px rgba(0,0,0,0.4);-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.4)}.cat-desc
h2{font-size:48px;font-weight:300;margin:15px
0px 16px 0px}.cat-desc
blockquote{padding:10px
0;font-size:17px;font-weight:300}.cat-desc{padding:18px
18px 26px 18px;margin:15px
0 20px 0;background:#F7F7F7;border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA}.cat-desc
hr{color:#F7F7F7;border:1px
dashed #EAEAEA}.cat-quote{float:right;font-size:12px;margin:12px
6px 20px 0px;display:block}.widget-list
.widget{margin-bottom:40px}.widget-list .widget
li{padding-bottom:10px;margin-bottom:6px;#searchform,.search-form{overflow:hidden}#searchform input[type=text], .search-form input[type=text]{float:left;width:70%;padding:5px}#searchform input[type=submit], .search-form input[type=submit]{float:right;width:24%;height:32px}.widget_recent_comments
li{padding-left:0px}.widget_recent_comments li
a{display:block;font-style:italic}ul.widget-list li.widget_popular_posts ul li
h5{display:none}.twitter-timeline{max-width:100%}.latest-videos{padding:10px;background:url(images/layout/bg.jpg) top repeat-x fixed;box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.3);overflow:hidden}.latest-videos
.widgettitle{margin-bottom:5px}.latest-videos
.content{width:2000px;position:relative;overflow:hidden}.latest-videos div[id^='video_widget_']{float:left;width:274px;margin:0px
20px 0px 0px}.latest-videos .video-thumb
a{display:block;margin:0px;border:3px
solid #fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.latest-videos .video-thumb
img{display:block;max-width:100%}.latest-videos .jp-type-single
a{border:none !important;box-shadow:none !important}.latest-videos .jp-video-play-icon{float:none;position:absolute;width:45px;height:45px;margin:auto !important;left:0;right:0;margin-top:auto;margin-bottom:auto;top:0;bottom:0;background:url(ocmx/images/jplayer/smallarrow.png) 0 0 no-repeat;text-indent:-9999px}.video-slider-buttons{float:right;overflow:hidden;margin-bottom:10px}.video-slider-buttons .next, .video-slider-buttons
.previous{float:left;display:block;width:30px;height:19px;background:#ff9d00 url(images/layout/sprite.png) no-repeat;text-indent:-999px;margin:0px
1px 0px 0px;text-indent:-999px;overflow:hidden}.video-slider-buttons
.next{background-position:-28px -101px;border-radius:0px 100px 100px 0px}.video-slider-buttons
.previous{background-position:12px -101px;border-radius:100px 0px 0px 100px}.video-slider-buttons .previous:hover, .video-slider-buttons .next:hover{background-color:#FECD25}#wp-calendar{empty-cells:show;margin:10px
auto 0;width:100%}#wp-calendar
a{display:block;text-decoration:none;font-weight:bold}#wp-calendar a:hover{text-decoration:underline}#wp-calendar
caption{text-decoration:none;font:bold 13px Arial, Sans-Serif}#wp-calendar
td{padding:3px
5px;color:#9f9f9f}#wp-calendar
td#today{color:#111}#wp-calendar
th{font-style:normal;text-transform:capitalize;padding:3px
5px}#wp-calendar #next
a{padding-right:10px;text-align:right}#wp-calendar #prev
a{padding-left:10px;text-align:left}.woocommerce-pagination, .products .star-rating{display:none}.the-price{margin:0;padding:0;text-transform:uppercase;font-size:16px;line-height:1em}.the-price
.from{padding:0;margin:0
5px 0 0;padding:0;color:#a4a494}.add_to_cart_button{padding:5px
8px;font-size:11px;font-weight:600;text-transform:uppercase;cursor:pointer;background:#fecd25;color:#fff;border:none;border-radius:4px}.add_to_cart_button:hover{background:#ff9d00}.button{padding:5px
8px;font-size:11px;font-weight:600;text-transform:uppercase;cursor:pointer;background:#fecd25;color:#fff;border:none;border-radius:4px}.button:hover{background:#ff9d00;color:#FFF}.woocommerce_message,.woocommerce-message{padding:10px;margin-bottom:20px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3);overflow:hidden}.woocommerce_message .button, .woocommerce-message
.button{float:right}.demo_store{position:absolute;top:0;background:#eee;width:100%;margin:0
0 0 -20px;text-align:center;padding:10px}.category-description{margin-bottom:25px;font-size:16px;line-height:1.4em}.shop-header{display:block: width: 100%}.products{overflow:hidden;padding:3px;clear:both}.products
.product{float:left;width:46.296296%;margin:0
7.407407% 7.407407% 0;position:relative;text-align:center;list-style-type:none}.products .product:nth-child(2n+2){margin-right:0}.products .product:nth-child(2n+3){clear:left}.products .product
img{max-width:96%;padding:5px;margin-bottom:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.products .product
h3{margin-bottom:5px;font-size:22px;color:#345e6a}.products .product
.price{display:block;margin-bottom:5px}.products
mark{background:none}.related{padding-top:35px;margin:20px
0px}.related
h2{margin:0px
0px 20px;font-weight:normal;color:#345e6a;font-size:24px}.related
h3{font-size:16px}.upsells{padding-top:35px;margin:20px
0px}.upsells
h2{margin:0px
0px 20px;font-weight:normal;color:#345e6a;font-size:24px}.onsale{display:block;width:50px;line-height:50px;position:absolute;right:10px;top:10px;background:#27E1FD;border-radius:100%;color:#fff;text-transform:uppercase;text-align:center;font-size:11px;font-weight:600;-moz-transform:rotate(-7deg);-webkit-transform:rotate(-7deg)}.woocommerce_tabs{clear:both}.tabs{padding-bottom:18px;margin-bottom:20px;overflow:hidden;font-size:13px;font-weight:600;text-transform:uppercase;color:#71ACAC}.tabs
li{border-radius:6px;border-bottom:0px;float:left;padding:6px;margin-right:10px;transition:ease-in-out .2s}.tabs li:hover{background:#71ACAC}.tabs li
a{padding:2px
6px}.tabs li a:hover{color:#fff}.tabs li.active
a{color:#fff}.tabs
li.active{background:#71ACAC}.shop_attributes{box-shadow:0 0 0 0}#reviews
h2{margin-bottom:0px}#reviews
.commentlist{margin:0px;padding:0px}#reviews .commentlist
li{padding:15px
0px}#reviews .commentlist
img{float:left;width:10%;margin:0px
15px 0px 0px;padding:3px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}#reviews .comment-text{float:right;width:83%;overflow:hidden;font-size:14px}#reviews .comment-text
p{margin-bottom:15px}.star-rating{float:right;width:80px;height:16px;background:url(images/layout/star.png) repeat-x left 0}.star-rating
span{background:url(images/layout/star.png) repeat-x left -32px;height:0;padding-top:16px;overflow:hidden;float:left}p.stars{overflow:hidden;zoom:1;margin-bottom:0px !important}p.stars
span{width:80px;height:16px;position:relative;float:left;background:url(images/layout/star.png) repeat-x left 0}p.stars span
a{float:left;position:absolute;left:0;top:0;width:16px;height:0;padding-top:16px;overflow:hidden}p.stars span a:hover, p.stars span a:focus{background:url(images/layout/star.png) repeat-x left -16px}p.stars
a.active{background:url(images/layout/star.png) repeat-x left -32px}p.stars span a.star-1{width:16px;z-index:10}p.stars span a.star-2{width:32px;z-index:9}p.stars span a.star-3{width:48px;z-index:8}p.stars span a.star-4{width:64px;z-index:7}p.stars span a.star-5{width:80px;z-index:6}.entry-content{}.entry-content
p{margin-bottom:25px}.entry-content
ul{list-style:disc;margin:0px
0px 15px 25px}.entry-content
ol{list-style:decimal;margin:0px
0px 15px 25px}.entry-content ul li, .entry-contentol
li{margin-bottom:0px}.entry-content
img{display:block;max-width:98%;height:auto}.entry-content
blockquote{padding-left:25px;border-left:3px solid #71ACAC;font-size:18px;line-height:1.4em;color:#78786D}.entry-content
table{width:100%}.product-information{margin-bottom:20px}.product-images{float:left;width:47.5%;position:relative;padding:5px;margin-bottom:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.product-images
.zoom{display:block}.product-images
.thumbnails{overflow:hidden}.product-images .thumbnails
.zoom{float:left;width:22.222222%;padding:0;margin:3.703704% 3.703704% 0 0;background:#f0f0f0;box-shadow:none}.product-images .thumbnails .zoom
img{width:100%;height:auto}.product-images .thumbnails .zoom:nth-child(4n+4){margin-right:0}.product-images .thumbnails .zoom:nth-child(4n+5){clear:left}.product-images .thumbnails .zoom:nth-child(-n+4){margin-bottom:0}.woocommerce-pagination{display:none}.purchase-options-container{float:right;width:47.5%;margin-bottom:10px;overflow:hidden}.purchase-options-container
h1{display:none}.purchase-options-container
form{overflow:hidden;margin-bottom:10px}.purchase-options-container
table{background:none;box-shadow:none}.purchase-options-container table
td{border:none}.purchase-options-container
.button{float:left;height:30px}.product_meta{clear:both}.product_meta
span{text-transform:uppercase;font-size:11px}.purchase-options-container
.amount{display:inline-block;padding:0px;margin:0px
20px 0px 0px;font-weight:500;font-size:20px;color:#2e2e2e}.purchase-options-container .select-options{float:left;clear:none;margin:0px}.select-options{clear:both;display:inline-block;padding:5px
5px 8px;background:#f0f0f0}.select-options.active{padding-bottom:3px}.select-options
span{display:block;padding:3px
10px;background:#CC3C24;color:#fff;text-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);font-weight:bold;box-shadow:0px 3px 0px #9C2D1C}.select-options:hover
span{background-color:#EE462C}.select-options:active
span{box-shadow:inset 0px 1px 0px #9C2D1C;position:relative;top:3px}.product-meta{display:block;margin-bottom:20px}.product-price
p{margin-bottom:15px}.select-options.active+.product-price{display:block}.product-price
table{width:100%;padding-bottom:5px;margin-bottom:5px}.product-price table
td{padding:0px
0px 5px}.product-price table td
label{margin-right:10px;text-transform:uppercase;font-size:11px;color:#345e6a}.product-price
.reset_variations{display:block;margin:0px;padding:0px;text-transform:uppercase;font-size:10px}.product-price
.price{float:none;width:100%;margin:0px
0px 15px}.product-price .price
.from{display:block;text-transform:uppercase;font-size:11px}.product-price .price
.amount{padding:0px;font-size:16px;color:#345e6a;font-size:24px}.product-price .price del
.amount{margin-right:20px;text-decoration:line-through;color:#999;font-size:15px}.product-price .price ins
.amount{}.single_variation_wrap{overflow:hidden}.single_variation{overflow:hidden;padding:10px
0 20px;margin-bottom:10px}.single_variation
.price{float:left;width:auto;margin:0;padding:0}.single_variation
p{float:left;margin:0;text-transform:uppercase;font-size:11px}.single_variation_wrap
button{display:block;padding:5px
10px}.variations{background:none;margin-top:30px}.variations_form.cart{padding:0px
!important}.variations_form
.price{display:block;padding:px 0px;margin:0px;border:none;font-weight:bold;font-size:14px}.variations_button
button{font-size:11px}#myContent
.cart{padding:5px;background:#fff;overflow:hidden}#myContent .cart
table{width:100%}.purchase-options-container
.button{float:right;width:60%}.quantity{float:left;width:100px;height:30px;position:relative}.quantity
.plus{height:15px;width:20px;padding:0;background:#345e6a;border-radius:0px 3px 0px 0px;position:absolute;top:0px;right:0px}.quantity
.minus{height:18px;width:20px;padding:0;background:#294A54;border-radius:0px 0px 3px 0px;position:absolute;bottom:0px;right:0px;font-size:10px}.quantity .input-text{float:left;width:60%;height:14px;padding:7px
8px;background:#fff;border:1px
solid #ccc;text-align:left;border-radius:3px 0px 0px 3px}.woocommerce-result-count{float:left;margin-bottom:20px}.woocommerce-ordering{float:right;margin-bottom:20px}.woocommerce-ordering
select{padding:3px;border-radius:3px;border:1px
solid #CCC}table{width:100%;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3);margin-bottom:30px;border-collapse:collapse}table
th{padding:10px;border-bottom:2px dashed #9EB5B3;vertical-align:top;text-transform:uppercase;font-size:12px;font-weight:600;color:#345e6a}table th.product-total{text-align:right}table
td{padding:10px;border-bottom:1px dashed #E9CD8D;vertical-align:top}table tr:last-child
td{border:none}table .product-remove{width:1%;text-align:center;vertical-align:middle}table .product-remove
a{display:block;width:12px;height:12px;margin:auto;background:url(images/layout/remove.png) center no-repeat;text-indent:-999px;overflow:hidden}table .product-thumbnail{width:5%;text-align:left}table .product-thumbnail
img{width:50px;margin:auto}table .product-name{width:40%}table .product-total{text-align:right}table td.product-subtotal, table .product-price
.amount{font-size:16px;color:#345e6a}table .product-quantity{text-align:left}table .product-subtotal{text-align:right}table tfoot
th{padding:10px
5px;text-align:right;border-bottom:none}table
tfoot{border-top:2px dashed #9EB5B3}table tfoot
th{text-align:left;border-bottom:1px dashed #E9CD8D}table tfoot
td{text-align:right}table tfoot tr:last-child
th{border-bottom:none}.variation{overflow:hidden;font-size:10px;color:#999;text-transform:uppercase}.variation
dt{clear:left;float:left;font-weight:bold}.variation
dd{float:left;margin-left:10px}td
.coupon{float:left;font-size:12px;margin-right:10px}td .coupon
label{display:none}td .coupon
input{float:left;width:40%;height:30px;padding:0
10px;margin:0px;border-radius:4px 0 0 4px;border:1px
solid #ccc;border-right:none;background:#fff}td .coupon
.button{float:left;height:30px;padding:0px
10px 0px 10px;background:#ddd;border:none;color:#333;border-radius:0 4px 4px 0}td .coupon .button:hover{background-color:#ff9d00;color:#fff}table .total-cart-buttons
td{text-align:right;border:none}table td .button.checkout-button{float:right;background:#27E1FD}table td .button.checkout-button:hover{background:#333}.shipping_calculator{float:left;width:45%;padding:1% 1% 0 1%;background:url(images/layout/bg.jpg) top repeat-x fixed;box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.3)}.copy .shipping_calculator
h2{margin:0px
0px 5px;color:#434318;text-transform:uppercase;font-weight:bold;font-size:14px}.copy .shipping_calculator h2
a{color:#434318}.copy .shipping_calculator
p{margin:0px
0px 10px}.shipping-calculator-form{margin:10px
0}.shipping-calculator-button:after{content:"+"}#shipping_method{list-style:none}#shipping_method li input, #shipping_method li
label{display:inline-block}#calc_shipping_postcode{width:84%;color:#000}.cart_totals{float:right;width:45%;padding:1%;background:url(images/layout/bg.jpg) top repeat-x fixed;box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.3)}.cart_totals
table{margin:0px;background:#fff;border-collapse:separate;font-size:14px}.cart_totals th, .cart_totals
td{vertical-align:middle;border-bottom:1px dashed #E9CD8D}.cart_totals
th{font-weight:600}.cart_totals tr:last-child
th{border:none}.cart_totals
td{text-align:right}.copy .cart_totals
h2{margin:0px
0px 5px;color:#434318;text-transform:uppercase;font-weight:bold;font-size:14px}.cart_totals
p{margin:0px}.cart_totals
small{display:block;padding:10px
10px 0px;font-size:10px;text-align:center;text-transform:uppercase}.col2-set{padding-bottom:38px;margin-bottom:30px;;overflow:hidden}.col-1,.col-2{float:left;width:47.5%;margin-right:5%}.col-2{margin-right:0}.wc-proceed-to-checkout{margin:10px
0;float:right}#shiptobilling{float:right;width:50%}.input-checkbox{float:left;margin-right:10px}.select2-container .select2-choice{padding:8px
!important;max-width:93%}.copy .login, .copy .create-account{padding:10px;background:url(images/layout/bg.jpg) top repeat-x fixed;box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.3)}.copy .login, .copy .create-account
p{color:#333;margin:0
0 10px;font-size:14px}.copy
.login{margin-bottom:20px}.copy .login
.lost_password{margin-left:10px;text-transform:uppercase;text-decoration:underline;font-size:10px;color:#345e6a}.copy .login .lost_password:hover{color:#333}.copy .form-row{margin-bottom:10px}#order_review_heading{margin-bottom:30px;font-size:24px}.copy #order_review
table{float:left;width:47.5%}.copy #order_review .product-quantity{text-align:center}.copy #order_review .product-total{text-align:right}#payment{float:right;width:47.5%;border-collapse:separate;border-radius:4px}#payment ul.payment_methods input[type=radio]{float:left;position:relative;top:0px}#payment
ul.payment_methods{list-style:none;margin:0px
0px 20px;padding:10px
0px 0px}#payment ul.payment_methods
li{margin-bottom:0px}#payment ul.payment_methods li input+label{font-weight:bold;margin-bottom:10px}#payment ul.payment_methods
img{display:block}.copy #payment
.payment_box{padding:10px;margin:10px
0px 20px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3);font-size:14px}.copy #payment .payment_box
p{margin-bottom:0}#payment .place-order input[type=submit]{background:#27E1FD}#payment .place-order input[type=submit]:hover:hover{background:#333}#payment .woocommerce-cc-month{float:left;width:38%;margin-right:20px}#payment .woocommerce-cc-year{float:left;width:38%}.copy
ul.order_details{list-style:none;padding:0px;margin:0px
0px 30px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.copy ul.order_details
li{padding:10px;margin:0px;border-bottom:1px dashed #E9CD8D}.copy ul.order_details li:last-child{border:none}.copy
.shop_table.order_details{list-style:none;padding:0px;margin:0px
0px 20px}.copy .shop_table.order_details th, .copy .shop_table.order_details
td{padding:10px}.copy
.customer_details{padding:0px;margin:0px
0px 30px;overflow:hidden;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.copy .customer_details
dt{float:left;clear:left;width:23%;padding:10px
1%;border-bottom:1px dashed #E9CD8D;text-transform:uppercase;font-size:12px;font-weight:600;color:#345e6a}.copy .customer_details
dd{float:left;width:73%;padding:10px
1%;border-bottom:1px dashed #E9CD8D}.copy
.addresses{overflow:hidden;margin:0px
0px 30px;overflow:hidden}.copy .addresses .col-1{float:left;width:47.5%}.copy .addresses .col-2{float:right;width:47.5%}.copy .addresses
header{margin-bottom:20px}#left-column .col-1, #left-column .col-2{float:none;width:100%;margin:0
0 30px 0}#left-column
.cart_totals{float:none;width:100%}#left-column
.shipping_calculator{float:none;width:100%}#left-column .copy #order_review
table{float:none;width:100%}#left-column
#payment{float:none;width:100%}.product-categories
ul{margin:10px
0 0}.product-categories ul.children
li{padding-left:20px}.product_list_widget
li{overflow:hidden}.product_list_widget
a{width:50%}.product_list_widget
img{float:right;margin-right:10px;display:block;width:30px;height:30px;border-radius:3px}.product_list_widget
.variation{display:none}.widget_shopping_cart{padding:10px;background:#fff;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3)}.widget_shopping_cart
.total{margin-bottom:10px;text-transform:uppercase;font-size:13px}.widget_shopping_cart
.button{color:#fff !important}.widget_shopping_cart
.checkout{background:#27E1FD}.widget_shopping_cart .checkout:hover{background:#333}#footer
.widget_shopping_cart{padding:0;background:none;box-shadow:none}#footer .widget_shopping_cart
.button{border-bottom:none}.widget_login
input{margin-bottom:10px}.widget_login input+a{margin-left:10px;text-transform:uppercase;text-decoration:underline;font-size:10px;color:#345e6a}.widget_login input+a:hover{color:#333}.price_slider_wrapper{margin-top:15px;font-size:15px}.price_slider_amount
.price_label{float:left;padding-top:5px;text-transform:uppercase;font-size:11px}.price_slider_amount
.button{float:right}.widget_price_filter .price_slider_wrapper
.price_slider{margin-bottom:10px !important}.widget_price_filter .price_slider_wrapper .ui-widget-content{-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;background:#333;background:-webkit-gradient(linear, left top, left bottom, from(#333), to(#666));background:-webkit-linear-gradient(#333, #666);background:-moz-linear-gradient(center top, #333 0%, #666 100%);background:-moz-gradient(center top, #333 0%, #666 100%)}.widget_price_filter .ui-slider-horizontal{height: .5em}.widget_price_filter .ui-slider{position:relative;text-align:left}.widget_price_filter .ui-slider .ui-slider-range{position:absolute;z-index:1;font-size: .7em;display:block;border:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAAFUlEQVQIHWP4//9/PRMDA8NzEPEMADLLBU76a5idAAAAAElFTkSuQmCC) top repeat-x #71ACAC;box-shadow:inset 0 0 0 1px rgba(0, 0, 0, 0.5);-webkit-box-shadow:inset 0 0 0 1px rgba(0, 0, 0, 0.5);-moz-box-shadow:inset 0 0 0 1px rgba(0, 0, 0, 0.5);-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em}.widget_price_filter .ui-slider-horizontal .ui-slider-range{top:0;height:100%}.widget_price_filter .ui-slider .ui-slider-handle{position:absolute;z-index:2;width:0.9em;height:0.9em;-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;border:1px
solid #333;cursor:pointer;background:white;background:-webkit-gradient(linear, left top, left bottom, from(white), to(#BBB));background:-webkit-linear-gradient(white, #BBB);background:-moz-linear-gradient(center top, white 0%, #BBB 100%);background:-moz-gradient(center top, white 0%, #BBB 100%);outline:none;top:-0.3em;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3),inset 0 0 0 1px rgba(255, 255, 255, 0.65);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3),inset 0 0 0 1px rgba(255, 255, 255, 0.65);box-shadow:0 1px 2px rgba(0, 0, 0, 0.3),inset 0 0 0 1px rgba(255, 255, 255, 0.65)}.widget_price_filter .ui-slider .ui-slider-handle:last-child{margin-left:-1em}.widget_price_filter .ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default{border:1px
solid lightGrey !important;background:#E6E6E6 !important;font-weight:normal !important;color:#555 !important;border-image:initial !important}.woocommerce-product-search input[type="search"]{max-width:88%}.woocommerce-product-search input[type=submit]{height:36px}#footer
h4{margin-bottom:22px;color:#fff;font-size:18px}#footer
a{color:#9AAFB5;border-bottom:1px dashed #486E79}#footer a:hover{color:#fff}#footer
ul{overflow:hidden}#footer ul
li.column{float:left;width:31.2273%;margin:0
3.12766% 2.12766% 0;color:#9AAFB5;font-weight:500}#footer ul li.column:nth-child(3n+3){margin-right:0}#footer ul li.column:nth-child(3n+4){clear:left}#footer ul li.column ul
li{margin:0px
0px 7px}#footer ul li.column ul li
li{margin:7px
0px 0px 10px}.footer-text{clear:both;padding:17px
0px 15px;margin:10px
0px 10px 0px;color:#9AAFB5;font-size:11px;overflow:hidden;background:url(images/layout/dotted-light.png) left top repeat-x}.footer-text
p{float:left}.footer-text .obox-credit{float:right}